Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31147/?format=api
{
"ob_id": 31147,
"uuid": "e159556330234cafac7b7d71c144f11c",
"title": "Geophysical Fluid Dynamics Laboratory (GFDL) running: experiment omip1 using the GFDL-OM4p5B model.",
"abstract": "Geophysical Fluid Dynamics Laboratory (GFDL) running the \"OMIP experiment forced by Large and Yeager (CORE-2, NCEP) atmospheric data set and initialized with observed physical and biogeochemical ocean data\" (omip1) experiment using the GFDL-OM4p5B model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NOAA-GFDL, GFDL-OM4p5B, omip1, Omon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}